<?php
/**
 * @package WordPress
 * @subpackage Width Smasher
 */
/*
Template Name: Archives
*/
get_header();
?>
		<div id="contentWrap">
			<div id="leftColumn">				
				<h1><?php _e('Archives by Month'); ?></h1>
				<ul class="archiveList">
<?php wp_get_archives('type=monthly&limit=1000'); ?>
				</ul>
				<h1><?php _e('Archives by Category'); ?></h1>
				<ul class="archiveList">
<?php wp_list_cats('show_count=1'); ?>
				</ul>
				<h1><?php _e('Recent Posts'); ?></h1>
				<ul class="archiveList"><?php query_posts('showposts=100'); ?>
				
<?php while (have_posts()) : the_post(); ?>
					<li><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a><span><?php the_time('F jS, Y'); ?> at <?php the_time('g:i a'); ?></span></li>
<?php endwhile;?>
				</ul>					
			</div>
			<!-- /leftColumn -->
			
			<div id="rightColumn">
<?php get_sidebar(); ?>
			</div>
			
		</div>
		<!-- /contentWrap -->
		<?php get_footer(); ?>
